@charset "utf-8";


/* GENERAL
----------------------------------------------------------------*/

.landing * {
  margin: 0;
  padding: 0;
  border :0;
}

.landing  a {
  text-decoration : none;
}

.landing  a:hover {
  text-decoration : none;
}
.main {
    padding: 0;
  }
.main.landing {
    padding-top: 0px;
 }
body {
  margin: 0;
}
#landing-concours-avis p{
	font-family: "Roboto", sans-serif;
}
#landing-concours-avis h2{
	font-family: "georgia", serif;
	font-size: 35px;
	font-weight: 800;
	color: #ffffff;
	text-align: center;
	margin:60px auto 40px;
	line-height: 40px;
	padding: 0 10px;
}

/*------ SECTION HEADER -------*/

#landing-concours-avis{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#landing-concours-avis .header {
	position: relative;
	width:100%;
	background: url(https://media.rueducommerce.fr/mkt/rdc/concours-avis/images/bg-header.jpg) #004032 top center no-repeat;
	margin: 0 auto;
	overflow: hidden;
	height: 570px;
}
#landing-concours-avis .content{
	width: 1500px;
	max-width: 100%;
	overflow: hidden;
	margin: 0 auto;
}
#landing-concours-avis .content #images-header{
	float: left;
	width: 100%;
}
#landing-concours-avis .content #images-header img{
	position: absolute;
	bottom: 0px;
	max-width: 100%;
	width: 437px;
}
#landing-concours-avis .content #images-header a img{
	float: left;
	margin-left: 405px;
	width: 500px;
}
#landing-concours-avis .content #accroche{
	position: absolute;
	max-width:540px;
	margin:50px 0 0 950px;
}

#landing-concours-avis .header #trait{
	width:45px;
	height: 8px;
	background-color:#07fa91;
	margin: 85px 0px 0 0px;
}

#landing-concours-avis .header h1 {
	font-family: "Roboto", sans-serif;
	padding: 10px 12px 20px 0;
	margin: 0 0px 0 0px;
	font-size: 60px;
	line-height: 62px;
	color: #ffffff;
	font-weight: 900;	
	text-transform:none;
}
#landing-concours-avis .header h1 span{
	font-weight: 100;
	font-style: italic;
	font-family: "georgia", serif;
}
/*------ SECTION  -------*/

#landing-concours-avis .contenu-1 {
	background-color: #f7f7f7;
}
#landing-concours-avis .contenu-1 h2{
	font-family: "georgia", serif;
	font-size: 35px;
	font-weight: 800;
	color: #001d3d;
	text-align: center;
	margin:60px auto 40px;
	line-height: 40px;
}

#landing-concours-avis .contenu-1 h2 span{
	font-weight: 600;
}
#landing-concours-avis .contenu-1 p{
	padding: 0 10px;
	max-width:890px;
	font-size: 20px;
	color: #001d3d;
	line-height: 28px;
	margin: 25px auto 70px auto;
	text-align: center;
}
/*------ SECTION -------*/
#landing-concours-avis .contenu-2 {
	color: #ffffff;
	background-color: #001d3d;
	text-align: center;
}

#landing-concours-avis .contenu-2 p{
	width: 950px;
    padding: 0 10px;
    max-width: 100%;
	font-size: 20px;
	color: #ffffff;
	line-height: 35px;
	margin: 25px auto 30px auto;
}
#landing-concours-avis .contenu-2 a.btn {
	border-radius: 5px;
    color: #ffffff;
    font-weight: 800;
    cursor: pointer;
    padding: 10px 20px;
    background-color: #07c546;
    margin-bottom: 20px;
    text-transform: uppercase;
}
#landing-concours-avis .contenu-2 a.btn:hover {
    background-color: #2ad964;
    box-shadow:  0px 1px 2px black inset, 0 1px 0 rgba( 255, 255, 255, 0.3);
}
#landing-concours-avis .contenu-2 img{
	width:1058px;
	max-width: 100%;
	margin: 40px auto 70px;
	display: block;
}

/*------ SECTION -------*/
#landing-concours-avis .contenu-3 {
	background-color: #017067;
	
}
#landing-concours-avis .contenu-3 img{
	float: left;
	max-width: 460px;
	width: 100%;
}
#landing-concours-avis .contenu-3 img:nth-child(2n + 1){
	width: 100%;
}
#landing-concours-avis .contenu-3 img:nth-child(2n + 5){
	display: none;
}
#landing-concours-avis .contenu-3 #txt{
	width:580px;
	float: left;
	text-align: center;
	margin: 0 auto;
}
#landing-concours-avis .contenu-3 #txt img{
	margin:20px auto;
	width: 200px;
	float: none;
}
#landing-concours-avis .contenu-3 #txt p {
	font-family: "georgia", serif;
	padding: 45px 30px;
	font-size: 35px;
    font-weight: 600;
	line-height: 45px;
	color: #001d3d;
	background-color: #ffffff;
	box-shadow: 0px 10px 21px rgba( 0, 0, 0, 0.3);
	border-radius: 15px;
}
#landing-concours-avis .contenu-3 #txt p span {
	font-family: "Roboto", sans-serif;
	font-size: 28px;
}
#landing-concours-avis a.reglement {
    color: #001d3d;
    cursor: pointer;
    text-align: center;
    display: block;
    margin:0 auto;
    padding: 20px 0;
    width: 100%;
    text-decoration: underline;
    background-color: #ffffff;
}


/*------ RESPONSIVE -------*/


@media screen and (max-width: 1499px) {
	#landing-concours-avis .contenu-3 img:nth-child(2) {
		display: none;
}
#landing-concours-avis .contenu-3 #txt {
    width: 50%;
    float: left;
    text-align: center;
    margin: 0 0 0 5%;
 }
}

@media screen and (max-width: 1430px) {
#landing-concours-avis .content #accroche {
    margin: 00px 0 0 950px;
}

@media screen and (max-width: 1250px) {
	#landing-concours-avis .content #images-header img#img-femme {
    display: none;
}
 #landing-concours-avis .content #images-header a img {
    margin-left:10px;
   }
#landing-concours-avis .content #accroche {
    float: left;
    max-width: 100%;
    margin:50px 0 0 520px
}
#landing-concours-avis .content #accroche img {
            width: 200px;
}
}
@media screen and (max-width: 1020px) {
    #landing-concours-avis .contenu-3 #txt {
        width: 90%;
        margin: 0 auto;
        float: none;
     }
     #landing-concours-avis .contenu-3 img {
    float: none;
    margin:0 auto;
    display: block;
    }
    #landing-concours-avis .contenu-3 img:nth-child(2n + 4){
	display: none;
}
   #landing-concours-avis .contenu-3 img:nth-child(2n + 5){
	display: block;
}
}
@media screen and (max-width: 960px) {
#landing-concours-avis .header #trait {
    margin: 35px 0px 0 0px;
	}	
}
@media screen and (max-width: 840px) {
	#landing-concours-avis .header {
    height: auto;
}
#landing-concours-avis .content #images-header img {
    position: relative;
    margin: 0 auto;
    max-width: 100%;
    width: 80%;
    float: none;
}
#landing-concours-avis .content #accroche {
  text-align: center;
   float: none; 
   max-width: 100%;
   margin: 0 auto;
   position: relative;
}
#landing-concours-avis .content #images-header a img {
    float: none;
    margin: 0 auto;
    display: block;
    position: relative;
    z-index: 4;
}
#landing-concours-avis .header #trait {
      margin: 0 auto;
  }
 #landing-concours-avis .header h1 {
    padding:10px;
 }
 #landing-concours-avis .content #accroche img{
 	margin-bottom: 20px;
 }

}

@media screen and (max-width: 520px) {
	#landing-concours-avis .header h1 {
    margin: 0 auto;
    font-size: 46px;
    line-height: 53px;
  }
  #landing-concours-avis .contenu-2 img {
   display: none;
  }
  #landing-concours-avis .contenu-2 a.btn {
    margin-bottom: 50px;
    display: inline-block;
 }
 
}